a:link,a:visited{
	color:#a4253d;
	text-decoration: underline; 	/* MIGWPSP-9 Link not underlined */
}

h1,h2,h3,h4,h5,h6{
	padding:0;
	margin:0 0 15px 0;
	font-size:22px;
	font-weight:normal;
	color:#5c5041;
}
h1{
	letter-spacing:-1px;
}
h2{
	font-size:18px;
}
h3{
	font-size:16px;
	font-weight:bold;
}
h4{
	font-size:14px;
	font-weight:bold;
}
h5{
	font-size:13px;
	font-weight:bold;
}
h6{
	font-size:12px;
	font-weight:bold;
}

.staticCalendar table,
.staticCalendar table td,
.deputeDet table td,
.deputeDet table{padding:0;border:0;}

hr{
	background:#FFFFFF;
	border:none;
	border-top:solid 1px #BBB1A9;
	height:1px;
}

.fonctionsPersonnesQualifiees h2{
	border-bottom:3px solid #7E1C2F;
	color:#49453E;
	font-size:18px;
	font-weight:normal;
	letter-spacing:-1px;
	margin:0;
	padding:0 0 3px;
}

header.H2generic{
	margin:0px;
	border-top:none;
}

h2.H2generic{
	padding:0 0 7px 0 !important;
	font-size:18px !important;
	font-weight:normal !important;
	border-bottom:solid 3px #7e1c2f;
	color:#49453e;
	letter-spacing:-1.1px;
}

h2.H2genericSmall{
	margin:0px;
	padding:0 0 2px 0;
	border-bottom:solid 1px #7e1c2f;
	font-size:15px;
	color:#49453e;
	font-weight:bold;
}

/* Style for the "SitePublicCHD - Title only" skin */
h2.TitleOnly {
    font-size: 23px;
}

a.linkToList{
	float:right;
	padding:5px 0 0 10px;
	background:url(../../images/CHD/template/arr_link.gif) no-repeat 0 8px;
	text-decoration:none;
	color:#404040;
	font-size:11px;
	font-weight:bold;
	width:80px;
	line-height:12px;
}

.inputText{
	display:block;
	margin:0 0 3px 0;
	padding:2px 3px;
	width:100%;
	background:#ffffff;
	border-left:solid 2px #caced2;
	border-top:solid 2px #caced2;
	border-right:solid 1px #e2e3e5;
	border-bottom:solid 1px #e2e3e5;
	font-size:11px;
}
.floatLayer{
	position:absolute; 
	visibility:hidden; 
	padding:2px 3px;
	background:#ffffff;
	border-left:solid 2px #caced2;
	border-top:solid 2px #caced2;
	border-right:solid 1px #e2e3e5;
	border-bottom:solid 1px #e2e3e5;
}
.floatLayer a{
	color:#A4253D;
	text-decoration:none;
}
.floatLayer a:hover{
	text-decoration:underline;
}

.inputText.autoSize{
	width:auto;
}

a.moreInfo{
	background:url(../../images/CHD/content/arrowLinks.gif) no-repeat 0px 3px;
	padding-left:15px;
}
a.admin{
	display:inline;
	color:#A11D21;
	padding:0 8px;
	text-decoration:none;
	border-left:solid 1px #e5c1c2;
	border-right:solid 1px #e5c1c2;
	font-size:9px;
	letter-spacing:1px;
	background:#fafafa;
	margin:0 5px;
}

.Hline{
	clear:both;
	border-top:solid 2px #A11D21;
	margin:0 0 10px 0;
}

/*padRight10*/
	.padRight10{
		float:left;
		padding-right:10px;
	}
	
/*padLeft10*/
	.padLeft10{
		padding-left:10px;
	}

/*contentType1Items*/
	.contentType1Items{
		clear:both;
	}

/*contentType3Items*/
	.contentType3Items{
		clear:both;
	}

/*submitButton*/
	a.submitButton{
		display:block;
		text-decoration:none;
		color:#FFFFFF;
		background:url(../../images/CHD/content/bt_submit.gif) no-repeat top left;
		padding:0 0 0 10px;
		margin:0 10px;
	}
	a.submitButton span{
		display:block;
		text-align:center;
		cursor:pointer;
		background:url(../../images/CHD/content/bt_submit.gif) no-repeat top right;
		padding:2px 10px 5px 0;
	}
	
	/*submitButton sans marge*/
	a.submitButtonSSMargin{
		display:block;
		text-decoration:none;
		color:#FFFFFF;
		background:url(../../images/CHD/content/bt_submit.gif) no-repeat top left;
		padding:0 0 0 10px;
		margin:0 0px;
	}
	a.submitButtonSSMargin span{
		display:block;
		text-align:center;
		cursor:pointer;
		background:url(../../images/CHD/content/bt_submit.gif) no-repeat top right;
		padding:2px 10px 5px 0;
	}


/*main visu*/
	.mainVisu{
		position:relative;
		border:solid 2px #7c1c2e;
		margin-bottom:10px;
		zoom:1;
	}
	.mainVisu img{
		display:block;
	}
	.mainVisu .legend{
		position:absolute;
		bottom:0px;
		left:0px;
		width:100%;
		_width:expression(this.parentNode.offsetWidth-4);
		filter:Alpha(Opacity=85);
		opacity:0.85;
	}
	.mainVisu .legend dl{
		padding:0;
		margin:0;
		color:#FFFFFF;
		font-size:13px;
		border-top:solid 1px #7c1c2e;
		background:#7c1c2e;
	}
	.mainVisu .legend dl dt{
		border-top:solid 1px #FFFFFF;
		padding:3px 10px 0 10px;
		margin:0;
		text-transform:uppercase;
	}
	.mainVisu .legend dl dd{
		padding:0 10px 6px 10px;
		margin:0;
	}
	
/*box News*/
	.boxNews{
		margin-bottom:10px;
	}
	.boxNews ul.newsList{
		margin:0;
		padding:0;
	}
	.boxNews ul.newsList li{
		display:block;
		list-style:none;
		border-bottom:solid 1px #dde0e3;
		padding:8px 15px 8px 15px;
		line-height:16px;
	}
	.boxNews ul.newsList li a{
		/*text-decoration:none;
		color:#404040;*/
	}
	.boxNews ul.newsList li .date{
		display:block;
		font-size:11px;
	}
	.boxNews ul.newsList li .title{
		display:block;
		font-size:14px;
		font-weight:bold;
	}
	.boxNews ul.newsList li .title a{
		text-decoration:underline;
		color:#A4253D;
	}
	.boxNews ul.newsList li .text{
		display:block;
	}
	.boxNews ul.newsList li .text a.projetLoi{
		background:#E0DAD2;
		padding:0 5px;
		font-weight:bold;
		text-decoration:underline;
	}
	.boxNews ul.newsList ul.subList {
		margin:0;
		padding:0;
	}
	.boxNews ul.newsList ul.subList li{
		display:block;
		list-style:none;
		border-bottom:none;
		padding:1px 1px 1px 1px;
		line-height:16px;
	}
	.boxNews ul.newsList ul.subList li .text{
		display:block;
	}
	.boxNews ul.newsList ul.subList li .title a{
		text-decoration:underline;
		color:#A4253D;
	}
	.boxNews ul.newsList ul.subList li .text a.projetLoi{
		background:#E0DAD2;
		padding:0 5px;
		font-weight:bold;
		text-decoration:underline;
	}
	
/* box Glossaire */
	.boxGlossaire{
		background:#61514c;
		padding-bottom:2px;
		margin-bottom:10px;
	}
	.boxGlossaire h2{
		color:#FFFFFF;
		font-size:13px;
		height:28px;
		padding:8px 13px 0 13px;
		margin:0;
		font-weight:normal;
	}
	.boxGlossaire ul.details{
		background:#FBFBFB;
		margin:2px 2px 0px 2px;
		padding:1px 0;
	}
	.boxGlossaire ul.details li{
		list-style:none;
		background:#E0DAD2;
		border:1px solid #BBB1A9;
		font-size:11px;
		margin:2px 2px;
		padding:5px 10px;
	}
	.boxGlossaire ul.details li.word h3{
		font-size:12px;
		color:#7c1c2e;
		padding:0px 30px 0px 0px;
		margin:0;
		text-transform:uppercase;
		background:url(../../images/CHD/content/bt_close.gif) no-repeat right;
	}
	.boxGlossaire ul.details li.word.closed h3{
		background-image:url(../../images/CHD/content/bt_open.gif);
	}
	.boxGlossaire ul.details li.word p.textZone{
		padding:0;
		margin:0;
		line-height:14px;
	}
	.boxGlossaire ul.details li.word.closed p.textZone{
		display:none;
	}

	.boxGlossaire ul.details li.linkList{
		text-align:right;
	}
	.boxGlossaire ul.details li.linkList a{
		font-weight:bold;
		color:#454543;
		text-decoration:none;
		padding:0 0 0 10px;
		background:url(../../images/CHD/template/arr_link.gif) no-repeat 0 5px;
	}
	.boxGlossaire ul.details li.link a{
		display:block;
		width:70%;
		color:#454543;
		text-decoration:none;
		padding:0 0 0 10px;
		background:url(../../images/CHD/template/arr_link.gif) no-repeat 0 5px;
	}
	

/* Articles */
	.Articles{
		display:block;
	}
	.Articles .indexList{
		display:block;
		border:solid 1px #dde0e3;
		background:#f9fafa;
		font-size:11px;
	}
	.Articles .indexList .title{
		float:left;
		padding:8px 15px;
		font-weight:bold;
	}
	.Articles .indexList ol{
		display:block;
		margin:2px;
		padding:6px 15px 8px 120px;
		border-left:solid 2px #6a554d;

	}
	.Articles .indexList ol li{
		background:url(images/CHD/template/arr_link.gif) no-repeat 0px 5px;
		padding-left:15px;
		list-style-position:inside;
	}
	.Articles .indexList ol li a{
		color:#5C504B;
		text-decoration:none;
	}
	
	
	.Articles ol.article{
		display:block;
		padding:auto;
		margin:0;
		font-size:14px;
		color:#a11d21;
		font-weight:bold;
		list-style-type: none;
	}
	/* MIGWPSP-6 fix section title color */
	.Articles ol.article a {
    color: #a11d21;
	}
	.Articles ol.article li{
		padding-bottom:20px;
	}
	.Articles ol.article li h2{
		padding:0 0 5px 0;
		margin:0;
		font-size:14px;
	}
	.Articles ol.article li .textZone{
		color:#5C504B;
		font-size:11px;
		font-weight:normal;
	}
	.Articles ol.article li .textZone a{
		color:#a11d21;
	}
	.Articles ol.article li .textZone li{
		padding:2px 0 0 0;
	}
	.Articles ol.article li .textZone ul li{
		list-style-type:disc;
	}
	.Articles ol.article li .textZone p{
		margin:0;
		padding:0 0 10px 0;
	}
	

/* twoCols66 */
	.twoCols66ColLeft{
		float:left;
		width:66%;
	}
	.twoCols66ColRight{
		float:right;
		width:32%;
	}

/* twoCols60 */
	.twoCols60ColLeft{
		float:left;
		width:60%;
	}
	.twoCols60ColRight{
		float:right;
		width:38%;
	}

/* twoCols50 */
	 .twoCols50ColLeft{
 		 float:left;
 		 width:50%;
 		 clear:left;
	 }
	 .twoCols50ColRight{
 		 float:right;
 		 width:48%;
	 }

/* boxSimpleForm */
	.boxSimpleForm{
		display:block;
		border:solid 1px #bcbfc3;
		background:#f6f5f6;
		padding:8px 15px 8px 15px;
	}
	.boxSimpleForm label{
		display:block;
		font-weight:bold;
		font-size:13px;
		padding-bottom:10px;
		line-height:16px;
	}
	
/*calendar*/
	.calendar{
		display:block;
		clear:both;
		background:url(../../images/CHD/content/bgCalendar.gif) no-repeat top left;
		padding-left:15px;
	}
	.calendar .calendarBg{
		display:block;
		padding:6px 15px 10px 0;
		background:url(../../images/CHD/content/bgCalendar.gif) no-repeat top right;
		zoom:1;
	}
	.calendar table{
		padding:0;
		margin:0;
		width:100%;
	}
	.calendar table table{
		width:auto;
	}
	.calendar table td{
		vertical-align:top;
	}
	.calendar table td.bL{
		border-left:solid 1px #5e5451;
		padding-left:7px;
	}
	.calendar table td.bR{
		border-right:solid 1px #c7c4c5;
	}
	.calendar h2{
		font-size:16px;
		color:#FFFFFF;
		margin:0;
		padding:0;
	}
	.calendar h3{
		font-size:12px;
		color:#FFFFFF;
		margin:10px 0 0 0;
		padding:0;
	}
	.calendar input{
		display:inline;
		vertical-align:middle;
		margin-bottom:5px;
	}
	.calendar label{
		color:#FFFFFF;
		font-weight:bold;
	}
	.calendar a.calendarIco{
		text-decoration:none;
		display:inline;
		padding-left:30px;
		padding-bottom:5px;
		background:url(../../images/CHD/content/calendar.gif) no-repeat bottom right;
	}
	.calendar .inputText{
		margin:3px 0 0 0;
	}
	.calendar .calendarVisual{
		position:relative;
	}
	.calendar .calendarVisual #calendar{
		position:absolute;
		top:-30px;
		left:-130px;
		display:none;
		z-index:100;
	}
	
	.CEDcal {
		font-family : Tahoma;
		font-size : 10px;
		border-top : solid 1px #A5232F;
		border-left : solid 1px #A5232F;
		border-right : solid 1px #A5232F;
		border-bottom : solid 1px #A5232F;
		cursor:default;
	}
	.CEDcalYear {
		color:#FFFFFF;
		background-color : #A5232F;
		text-align : center;
		font-weight : bold;
		border : solid 1px #FFFFFF;
	}
	.CEDcalMonth {
		font-weight : normal;
	}
	.CEDcalHelper{
		color:#FFFFFF;
		background-color : #A5232F;
		text-align : center;
		padding : 0px 4px 0px 4px;
	}
	.CEDcalHelperOver{
		color:#FFFFFF;
		background-color : #7A6B67;
		text-align : center;
		padding : 0px 4px 0px 4px;
	}
	.CEDcalDayLabel {
		color:#FFFFFF;
		background-color : #7A6B67;
		text-align : center;
		border : solid 1px #DDDDDD;
	}
	.CEDcalDay, .CEDcalDaySunday {
		color:#000000;
		background-color : #FFFFFF;
		text-align : center;
		padding : 0px 4px 0px 4px;
		border : solid 1px #DDDDDD;
	}
	.CEDcalDay_over, .CEDcalDaySunday_over {
		color:#000000;
		background-color : #F9F9DD;
		text-align : center;
		padding : 0px 4px 0px 4px;
		border : solid 1px #DDDDDD;
		cursor:pointer;
	}
	.CEDcalDaySunday {
		color:#666666;
		background-color : #F6F5F6;
	}
	.CEDcalBorderSelected{
		color:#FFFFFF;
		background-color : #A5232F;
	}
	.CEDcalDaySelected{
		color:#FFFFFF;
		background-color : #A5232F;
	}
	
	.CEDcalControler, .CEDcalNextPrev{
		color:#FFFFFF;
		background-color:#A5232F;
		text-align : center;
		font-weight : bold;
	}
	.CEDcalNextPrev{
		cursor:pointer;
	}
	.CEDcalInput{
		font-family : Tahoma;
		color:#FFFFFF;
		background-color : #A5232F;
		text-align : center;
		font-weight : bold;
		font-size : 8px;
		border : solid 1px #FFFFFF;
		width : 30px;
		height : 12px;
	}
	
	.calendarDetails{
		display:block;
		padding-bottom:12px;
		background:url(../../images/CHD/content/arrowCalendar.gif) no-repeat bottom center;
	}
	.calendarDetails .calDetBox{
		display:block;
		background:#f3f4f5;
		border:solid 1px #bcbfc3;
		padding:5px 25px 20px 25px;
	}
	.calendarDetails .calDetBox .item{
		float:left;
		width:164px;
		padding-right:4px;
	}
	.calendarDetails .calDetBox .item .title{
		float:left;
		width:164px;
		background:#6a554d;
		border:solid 1px #706c6b;
		text-align:center;
		color:#FFFFFF;
		font-weight:bold;
		margin-bottom:1px;
	}
	.calendarDetails .calDetBox .item .text{
		float:left;
		width:136px;
		background:#FFFFFF;
		border:solid 1px #bbb1a9;
		padding:6px 14px 10px;
		line-height:14px;
		font-size:11px;
		height:50px;
	}
	.calendarDetails .calDetBox .item.highlighted .text{
		background:#7a2535;
		color:#ffffff;
	}
	
/*freeText*/
.freeText{
	padding-top:10px;
	line-height:14px;
}
.freeText h3{
	font-size:14px;
	color:#a11d21;
	margin:0 0 5px 0;
}
.freeText a{
	color:#a11d21;
}
.freeText ul{
	margin:5px 0 10px 20px;
	padding:0;
}
.freeText li{
	padding-bottom:5px;
}


/*deputeDet*/
.deputeDet{
	color:#FFFFFF;
	margin-bottom:15px;
}
.deputeDet table{
	width:100%;
}
.deputeDet .visu{
	//background:#781a2c;
	background:#FFFFFF;
	//padding:2px;
	vertical-align:top;
}
.deputeDet .visu img{
	display:block;
}
.deputeDet .bgRed{
	background:#781a2c;
	padding:5px 7px;
	vertical-align:top;
}
.deputeDet .bgRed td{
	vertical-align:top;
	padding:0 10px 10px 0;
	font-size:11px;
	line-height:14px;
}
.deputeDet .nW{
	white-space:nowrap;
}
.deputeDet .bgBrown{
	background:#594a45;
	padding:5px 7px;
	vertical-align:top;
	text-align:right;
}
.deputeDet .parti{
	background:#ffffff;
	padding:1px 4px;
	margin:0 0 0 5px;
	color:#594a45;
	font-weight:bold;
	text-transform:uppercase;
	font-size:14px;
}
.deputeDet a.arrow{
	background:url(../../images/CHD/content/arrowDepute.gif) no-repeat 0px 6px;
	text-decoration:none;
	color:#E0DAD2;
	padding-left:7px;
}
.deputeDet .bgLightBrown{
	border:solid 1px #BBB1A9;
	background:#E0DAD2;
}
.deputeDet .bgLightBrown a{
	background:url(../../images/CHD/template/head_shortcut_btAction.gif) no-repeat top left;
	color:#FFFFFF;
	float:left;
	font-size:12px;
	font-weight:bold;
	margin:20px 25px 20px;
	padding-left:15px;
	text-align:left;
	vertical-align:top;
	text-decoration:none;
}
.deputeDet .bgLightBrown a span{
	float:left;
	height:24px;
	background:url(../../images/CHD/template/head_shortcut_btAction.gif) no-repeat top right;
	padding:6px 35px 0 0;
}

/*trimestre*/
.trimestre{
	margin-bottom:10px;
}
.trimestre .calendars{
	float:left;
	width:88%;
}
.trimestre .calendars .staticCalendar{
	margin:0 7%;
	margin-left:expression(navigator.appVersion.indexOf("MSIE\ 6")>-1?"2%":"7%");
	margin-right:expression(navigator.appVersion.indexOf("MSIE\ 6")>-1?"2%":"7%");
	display:inline;
	float:left;
	width:140px;
	border:solid 1px #a5232f;
}
.trimestre .calendars .staticCalendar .monthYear{
	margin:auto;
	padding:1px 10px;
	border:solid 1px #ffffff;
	background:#a5232f;
	color:#FFFFFF;
	text-align:right;
}
.trimestre .calendars .staticCalendar .monthYear .year{
	display:inline;
	margin-right:30px;
	float:left;
}
.trimestre .calendars .staticCalendar .monthYear .month{
	display:inline;
}
.trimestre .calendars .staticCalendar table{
	margin:0 1px 1px 1px;
	border-left:solid 1px #ffffff;
	border-right:solid 1px #dddddd;
	width:99%;
	text-align:center;
	border-collapse:collapse;
}
.trimestre .calendars .staticCalendar table thead th{
	background:#7a6b67;
	color:#FFFFFF;
	border-left:solid 1px #dddddd;
}
.trimestre .calendars .staticCalendar table thead th,
.trimestre .calendars .staticCalendar table thead td{
	margin:1px;
}
.trimestre .calendars .staticCalendar table td{
	background:#FFFFFF;
	border-left:solid 1px #dddddd;
	border-bottom:solid 1px #dddddd;
	font-size:11px;
}

.trimestre .calendars .staticCalendar table td.sCalRed{background:#a5232f;color:#FFFFFF;}
.trimestre .calendars .staticCalendar table td.sCalGreen{background:#6c9f5c;color:#FFFFFF;}
.trimestre .calendars .staticCalendar table td.sCalBlue{background:#6e86b5;color:#FFFFFF;}
.trimestre .calendars .staticCalendar table td.sCalOrangeMoyen{background:#F8CC7B;color:#000000;font-weight:bolder;}
.trimestre .calendars .staticCalendar table td.sCalOrangeClair{background:#FFEDCE;color:#000000;font-weight:bolder;}
.trimestre .calendars .staticCalendar table td.sCalGris{background:#CCCCCC;color:#000000;font-weight:bolder;}

.trimestre .calendars .staticCalendar table td.sCalRed a,
.trimestre .calendars .staticCalendar table td.sCalGreen a,
.trimestre .calendars .staticCalendar table td.sCalBlue a{
	color:#FFFFFF;
}

.trimestre .trimPrev,
.trimestre .trimNext{
	float:left;
	width:6%;
	text-align:center;
	padding-top:45px;
}

.trimestre .trimPrev a,
.trimestre .trimNext a{
	height:17px;
	width:12px;
	font-size:0px;
	padding:8px;
	color:#a5232f;
}
.trimestre .trimPrev a{
	background:url(../../images/CHD/content/arrowsBoxes.gif) no-repeat 0px 3px;
}
.trimestre .trimNext a{
	background:url(../../images/CHD/content/arrowsBoxes.gif) no-repeat -48px 3px;
}
.trimestre .legende{
	border:solid 1px #dddddd;
	margin-bottom:5px;
	padding:0 0 5px 10px;
}
.trimestre .legende span{
	margin-right:10px;
}
.trimestre .legende .title{
	font-weight:bold;
	display:block;
	margin-bottom:2px;
}
.trimestre .legende .sCalRed span{
	color:#ffffff;
	background:#A5232F;
	margin:0;
	padding:0 3px;
}
.trimestre .legende .sCalRedU span{
	color:#ffffff;
	background:#A5232F;
	text-decoration:underline;
	margin:0;
	padding:0 3px;
}
.trimestre .legende .sCalBlue span{
	color:#ffffff;
	background:#6E86B5;
	margin:0;
	padding:0 3px;
}
.trimestre .legende .sCalBlueU span{
	color:#ffffff;
	background:#6E86B5;
	text-decoration:underline;
	margin:0;
	padding:0 3px;
}
.trimestre .legende .sCalGreen span{
	color:#ffffff;
	background:#6C9F5C;
	margin:0;
	padding:0 3px;
}
.trimestre .legende .sCalGreenU span{
	color:#ffffff;
	background:#6C9F5C;
	text-decoration:underline;
	margin:0;
	padding:0 3px;
}

.trimestre .legende .sCalOrangeMoyen span{
	color:#000000;
	font-weight:bolder;
	background:#F8CC7B;
	margin:0;
	padding:0 3px;
}

.trimestre .legende .sCalOrangeClair span{
	color:#000000;
	font-weight:bolder;
	background:#FFEDCE;
	margin:0;
	padding:0 3px;
}

.trimestre .legende .sCalGris span{
	color:#000000;
	font-weight:bolder;
	background:#CCCCCC;
	margin:0;
	padding:0 3px;
}

/*paging*/
.paging{
	display:block;
	height:auto;
}
.paging img{
	vertical-align:middle;
	margin-bottom:2px;
}
.paging a{
	color:#666666;
}
.paging b{
	color:#A4253D;
}
.paging .pages{
	float:right;
}
.paging .buttons{
	float:right;
	margin-left:30px;
	width:110px;
}

.paging a.frst,
.paging a.prev,
.paging a.nxt,
.paging a.lst{
	margin-left:3px;
	font-size:0px;
	color:#ffffff;
	padding:10px;
	background:url(../../images/CHD/content/arrowsPaging.gif) no-repeat;
}
.paging a.frst{background-position:0px 0px;}
.paging a.prev{background-position:0px -35px;}
.paging a.nxt{background-position:0px -70px;}
.paging a.lst{background-position:0px -105px;}

/*glossary*/
.glossary .letters {
	border:solid 1px #BBB1A9;
	background:#E0DAD2;
	padding:3px;
	text-align:center;
	font-size:13px;
}
.glossary .letters a{
	padding:0 4px;
	letter-spacing:0;
	text-align:center;
	font-weight:bold;
	text-decoration:none;
	background:#BBB1A9;
	color:#5C504B;	
}
.glossary .letters a:hover{
	background:#7E1C2F;
	color:#FFFFFF;
}
.glossary .letters a.selected{
	background:#5C504B;
	color:#FFFFFF;
}

.glossary .item h3{
	font-size:15px;
	margin: 10px 0 5px 0;
}
.glossary .item p{
	margin:0 0 15px 0;
	padding-bottom:10px;
	border-bottom:1px solid #DDE0E3;
}
.glossary .item p a{
	color:#A4253D;
}

/*resultItem*/
.resultItem{
	padding-bottom:15px;
	margin-bottom:15px;
	border-bottom:1px solid #DDE0E3;
}
.resultItem .date{
	float:right;
	padding:3px 0 0 10px;
	font-weight:bold;
	font-size:11px;
}
.resultItem h3{
	font-size:15px;
	margin-bottom:5px;
}
.resultItem p{
	margin:0 0 5px 0;
}
.resultItem p a{
	color:#A4253D;
}
.resultItem p a.more{
	padding-left:15px;
	background:url(../../images/CHD/template/arr_link.gif) no-repeat 7px 7px;
}

/*titleAreaDossiers*/
.titleAreaDossiers .boxImagesShortcuts{
	margin-right:10px;
}

.titleAreaDossiers .H2generic{
	float:left;
	width:295px;
	height:103px;
	padding:40px 10px 0 10px;
}

.searchResultSelected {
	background:#7A6B67;
}

.searchResultSelected a {
	color: #ffffff;
	text-decoration: none;
	display:block;
}

.searchResultSelected a:hover {
	text-decoration: none;
}


/* Définition des infobulles css, utilisés entre autres dans EvenementsEnCours, DerniersInterventions */

a.info_bulle span,a.info_bulle_underline span {								   
  display          : none; /* Rend invisible tout notre bloc span */
} 
 
a.info_bulle {				
  text-decoration : none; 
  padding         : 2px 16px 2px 2px; 	/* Définition des marges intérieures de notre lien */
  position        : relative; 		/* Indispensable pour le bon positionnement de l'info-bulle */ 
}  

a.info_bulle_underline {	
  padding         : 1px 1px 2px 2px; 	/* Définition des marges intérieures de notre lien */
  position        : relative; 		/* Indispensable pour le bon positionnement de l'info-bulle */ 
} 

a.info_bulle:hover,a.info_bulle_underline:hover {
  border          : 0;  		/* ligne qui corrige le bug d'IE6 et inférieur */
  z-index         : 50; 		/* Positionne au premier plan l'info-bulle en cas de chevauchement */	
} 

a.info_bulle:hover span,a.info_bulle_underline:hover span {	
  display        : block;    		/* Rend visible notre bloc span */
  position       : absolute; 		/* Sort notre bloc de son conteneur afin de le positionner */
  background     : white;   		/* Définition du fond, sinon on a le même que notre lien */
  border         : 1px solid #A61A37; 	/* Définition des bordures */
  padding        : 6px;       		/* Définition des marges intérieures */	  
  width          : 350px;     		/* On fixe une largeur par défaut */
  color          : #000;      		/* Réinitialisation de la couleur du texte */
  text-align     : justify;   		/* Justification du texte */	
  cursor         : default;   		/* Réinitialisation de notre curseur, sinon par défaut on a le même que notre lien */
  top			 : 20px;
  left           : 10px;
  float			 : left	;
  z-index        : 100; 		/* Positionne au premier plan l'info-bulle en cas de chevauchement */
  text-decoration : none; 		/* N'affiche pas de souligné dans l'info-bulle */
}

/* Définition des infobulles css, utilisés entre autres dans EvenementsEnCours, DerniersInterventions */
/* ATTENTION -> CELUI-CI S'AFFICHE A GAUCHE DE LA SOURIE*/

a.info_bulle_left span,a.info_bulle_left_underline span {								   
  display          : none; /* Rend invisible tout notre bloc span */
} 
 
a.info_bulle_left {				
  text-decoration : none; 
  padding         : 2px 16px 2px 2px; 	/* Définition des marges intérieures de notre lien */
  position        : relative; 		/* Indispensable pour le bon positionnement de l'info-bulle */ 
}  

a.info_bulle_left_underline {	
  padding         : 1px 1px 2px 2px; 	/* Définition des marges intérieures de notre lien */
  position        : relative; 		/* Indispensable pour le bon positionnement de l'info-bulle */ 
} 

a.info_bulle_left:hover,a.info_bulle_left_underline:hover {
  border          : 0;  		/* ligne qui corrige le bug d'IE6 et inférieur */
  z-index         : 50; 		/* Positionne au premier plan l'info-bulle en cas de chevauchement */	
} 

a.info_bulle_left:hover span,a.info_bulle_left_underline:hover span {	
  display        : block;    		/* Rend visible notre bloc span */
  position       : absolute; 		/* Sort notre bloc de son conteneur afin de le positionner */
  background     : white;   		/* Définition du fond, sinon on a le même que notre lien */
  border         : 1px solid #A61A37; 	/* Définition des bordures */
  padding        : 6px;       		/* Définition des marges intérieures */	  
  width          : 350px;     		/* On fixe une largeur par défaut */
  color          : #000;      		/* Réinitialisation de la couleur du texte */
  text-align     : justify;   		/* Justification du texte */	
  cursor         : default;   		/* Réinitialisation de notre curseur, sinon par défaut on a le même que notre lien */
  top			 : 20px;
  left           : -350px;
  float			 : left	;
  z-index        : 100; 		/* Positionne au premier plan l'info-bulle en cas de chevauchement */
  text-decoration : none; 		/* N'affiche pas de souligné dans l'info-bulle */
}

/************************** Permet de gérer la largeur d'un élément dans abonnement site public et portail ***********************************/
.widthElementAbonnement{
	width : 795px;  
}

